.parrot{
    color: #98BB56;
}
.dark_parrot{
    color: #7b9648;
    stroke: #7b9648;
}
.dark_parrot_bg{
    background-color: #7b9648;
}
.parrot_bg{
    background-color: #98BB56;
}
.orange{
    color: #EB7244;
    stroke:#EB7244;
}
.orange_bg{
    background-color: #EB7244;
}
.purple{
    color: #9B5592;
    stroke:#9B5592;
}
.purple_bg{
    background-color: #9B5592;
}
.sky{
    color: #3F95D4;
    stroke:#3F95D4;
}
.sky_bg{
    background-color: #3F95D4;
}
.dark_gray{
    color: #494C43;
    stroke:#494C43;
}
.dark_gray_bg{
    background-color: #494C43;
}
.light-white-red{
    color: #E75549;
    stroke:#E75549;
}
.bg-light-white-red{
    background-color: #E75549;
}
.bg-dark-yellow{
    background-color: #D5B144;
}
.dark-yellow{
    color: #D5B144;
    stroke:#D5B144;
}
.braun{
    color: #6C4E31;
}
.purple-blue{
    color: #3E4095;
    stroke:#3E4095;
}
.bg-purple-blue{
    background-color: #3E4095;
}
.sky-blue{
    color: #5CA4E1;
    stroke:#5CA4E1;
}
.bg-sky-blue{
    background-color: #5CA4E1;
}
.white{
    color: white;
}
.bg-dark-purpal{
    background-color: #8B6C93;
}
.bg-dark-sky{
    background-color: #75A7C0;
}
.bg-light-sky{
    background-color: #7BD1D0;
}
.bg-dark-red{
    background-color: #DD4343;
}
.light-grey{
    color:#F3F3F3;
}
.white-yellow{
    color: #ffff00;
}
.bg-white-sky{
    background-color: #49B4FF;
}